/**
 * {}
 * @author yutent<yutent.io@gmail.com>
 * @date 2022/10/09 18:06:54
 */

import { createApp } from 'vue'

import '@/assets/app.scss'

import '//esm.js.io/@bytedo/wcui/dist/layer/index.js'
import '//esm.js.io/@bytedo/wcui/dist/form/switch.js'
import '//esm.js.io/@bytedo/wcui/dist/form/radio.js'
import '//esm.js.io/@bytedo/wcui/dist/form/button.js'

import App from './app.vue'

import store from './store'
import router from './router'

let app = createApp(App)

app.use(store).use(router).mount('.app')
